	@charset "UTF-8";
/* CSS Document */
/* right fixd */
/* ==============================================
▼スクロール追従バナー
=============================================== */

* html body { background: url(null) fixed; }

* html div#rc_rightArea{
	position:absolute !important;
	top: expression((documentElement.scrollTop || document.body.scrollTop) + 100 + 'px');/*ページトップからの距離*/
	left: expression((documentElement.scrollLeft || document.body.scrollLeft) + document.body.clientWidth - 87 + 'px');/* 画像の横幅 */
}

/* right bannar */
div#rc_rightArea{
	width: 87px;/* 画像の横幅 */
	height: 200px;/* 画像の縦幅 */
	position: fixed;
	top: 100px;/*バナーの上下位置指定*/
	right: 0px;
	text-indent:-9993px;
	display:block;
}

div#rc_rightArea:after{
	content: ".";
	display: block;
	height: 0;
	font-size:0;
	clear: both;
	visibility:hidden;
}

div#rc_rightArea {
	display: inline-block;
}

/* Hides from IE Mac */
* html div#rc_rightArea {
	height: 1%;
}

div#rc_rightArea {
	display:block;
}
/* End Hack */

div#rc_rightArea .rc_right {
	outline:none;
	display: block;
	background: url("https://www.rakuten.ne.jp/gold/sizensyoku21/image/nscroll/furusato21-carrot-out3200.gif") no-repeat scroll 20px 0 transparent; /* マウスオーバーで出現する部分の幅 */
	position: relative;
	width:87px;/* 画像の横幅 */
	height:200px;/* 画像の縦幅 */
	left:0px;
	z-index:9998px;
}

div#rc_rightArea .rc_right:hover{ background-position:0px 0px;  }

/* ==============================================
▼センタリング
=============================================== */

.ta_center {
	text-align: center;
}


/* ==============================================
▼生産者共通
=============================================== */

#product-category {
width: 802px;
font-size: 120%;
line-height: 1.3;
}

#product-area2 {
border-bottom: 1px dotted #999;
padding-top: 30px;
margin-bottom: 40px;
padding-bottom: 40px;
}
#product-area2 #product-area2-img {
width: 391px;
float: right;
}
#product-area2 #product-area2-text2 {
clear: both;
padding-top: 30px;
}
#product-area2 #product-area2-text {
width: 403px;
float: left;
padding-right: 5px;
}
.product-area-text-title-red {
font-size: 110%;
font-weight: bold;
background: url(https://image.rakuten.co.jp/sizensyoku21/cabinet/shared/img60868476.gif) no-repeat;
height: 40px;
}
.product-area-text-title-green {
font-size: 110%;
font-weight: bold;
background: url(https://image.rakuten.co.jp/sizensyoku21/cabinet/shared/img60868499.gif) no-repeat;
height: 40px;
}
.product-area-text-title-blue {
font-size: 110%;
font-weight: bold;
background: url(https://image.rakuten.co.jp/sizensyoku21/cabinet/shared/img60922370.gif) no-repeat;
height: 40px;
}

/* ==============================================
▼マージン制御用
=============================================== */

#product-category .mb05 { margin-bottom : 5px; }
#product-category .mb10 { margin-bottom : 10px; }
#product-category .mb15 { margin-bottom : 15px; }
#product-category .mb20 { margin-bottom : 20px; }
#product-category .mb30 { margin-bottom : 30px; }
#product-category .mb40 { margin-bottom : 40px; }

#product-category .mt05 { margin-top : 5px; }
#product-category .mt10 { margin-top : 10px; }
#product-category .mt15 { margin-top : 15px; }
#product-category .mt20 { margin-top : 20px; }
#product-category .mt30 { margin-top : 30px; }
#product-category .mt40 { margin-top : 40px; }

#product-category .mr20 { margin-right : 20px; }
